RubyGems Navigation menu

talkfilters 0.0.2

Ruby interface to GNU Talkfilters

Gemfile
          gem 'talkfilters', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install talkfilters -v 0.0.2
  
  
  
  
  
  
  

Total downloads 6,360

For this version 1,229

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - May 21, 2010 (4 KB)
  2. 0.0.4 - July 8, 2007 (4 KB)
  3. 0.0.3 - May 20, 2007 (4 KB)
  4. 0.0.2 - May 13, 2007 (3.5 KB)
  5. 0.0.1 - May 13, 2007 (3.5 KB)